## smuxi 1.0~rc4

=== debian/changelog ===
smuxi (1.0~rc4-2) unstable; urgency=medium

  * [27ef64c] debian/patches: refresh debian_default_settings.patch
    and add fix_man.patch
  * [1020607] add desktop keywords patch
  * [8b6c256] wrap-and-short -a
  * [5bae4e3] use Breaks instead of Conflicts for previous versions
  * [62f2fe6] append missing description to patches

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Sun, 24 May 2015 22:33:38 +0200

smuxi (1.0~rc4-1) experimental; urgency=medium

  * [b4c6c97] debian/gbp.conf: add pristine-tar option
  * [64c303e] Imported Upstream version 1.0~rc4

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Fri, 22 May 2015 00:08:45 +0200

smuxi (1.0~rc3-0.1) experimental; urgency=medium

  * Non-maintainer upload with maintainer blessing

  [ Victor Seva ]
  * [2e57ec7] remove libtool-bin from Build-Dedepends too
  * [2f206da] update standards. No changes needed
  * [efecd58] indent using wrap-and-sort helper
  * [a7206fd] fix vcs-field-not-canonical
  * [3f7937b] add fix_man_pages.patch

  [ Felipe Sateler ]
  * [fbcc7f2] Imported Upstream version 1.0~rc3
  * [db85327] Allow watch file to pick up release candidates
  * [db296d5] Modernize gbp config
  * [0779487] Update upstream homepage
  * [1c15f1d] Refresh patches. Drop fix_man_pages.patch applied upstream.
  * [b29fe09] Install new files

 -- Felipe Sateler <fsateler@debian.org>  Sat, 09 May 2015 10:43:26 -0300
