=== debian/control ===
Source: smuxi
Section: gnome
Priority: optional
Maintainer: Mirco Bauer <meebey@debian.org>
Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
Build-Depends: debhelper (>= 7.0.50),
               dh-autoreconf
Build-Depends-Indep: autoconf,
                     automake,
                     autopoint,
                     autotools-dev,
                     cli-common-dev (>= 0.5.7),
                     gettext,
                     gtk-sharp2-gapi,
                     intltool,
                     libart2.0-cil-dev (>= 2.8),
                     libdbus-glib2.0-cil-dev | libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
                     libdbus2.0-cil-dev | libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
                     libgio2.0-cil-dev | libglib2.0-dev,
                     libglade2.0-cil-dev (>= 2.8),
                     libglib2.0-cil-dev (>= 2.8),
                     libgnome-vfs2.0-cil-dev (>= 2.8),
                     libgnome2.0-cil-dev (>= 2.24),
                     libgtk2.0-cil-dev (>= 2.8),
                     libgtkspell-dev (>= 2.0.9),
                     libindicate0.1-cil-dev (<< 12.10~) | libmessagingmenu-cil-dev | libindicate-dev,
                     liblog4net-cil-dev,
                     libnini-cil-dev (>= 1.1),
                     libnotify-cil-dev,
                     libstfl-dev (>= 0.21),
                     lsb-release,
                     mono-devel (>= 2.6),
                     mono-xbuild (>= 2.6),
                     pkg-config
Standards-Version: 3.9.6
Homepage: https://smuxi.im/
Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/smuxi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/smuxi.git

Package: smuxi
Architecture: all
Depends: smuxi-frontend-gnome (= ${source:Version}),
         ${misc:Depends}
Description: graphical IRC client
 Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
 client for sophisticated users, targeting the GNOME desktop.
 .
 Smuxi is based on the client-server model: The core application (engine) can
 be placed onto a server which is connected to the Internet around-the-clock;
 one or more frontends then connect to the core. This way, the connection to
 IRC can be kept up even when all frontends have been closed. The combination
 of screen and irssi served as example for this architecture.
 .
 Smuxi also supports the regular single application mode. This behaves like a
 typical IRC client; it doesn't need separate core management and utilizes a
 local engine that is used by the local frontend client.
 .
 This is a metapackage which depends on the default flavor of Smuxi, which is
 the GNOME frontend with Twitter and enhanced IRC support.

Package: smuxi-engine
Architecture: all
Replaces: smuxi (<< 0.5.25),
          smuxi-engine-irc (<< 0.8.10.2),
          smuxi-engine-twitter (<< 0.8.10.2),
          smuxi-engine-xmpp (<< 0.8.10.2),
          smuxi-frontend (<< 0.8.10.2),
          smuxi-server (<< 0.8.10.2)
Breaks: smuxi-engine-irc (<< 0.8.10.2),
        smuxi-engine-twitter (<< 0.8.10.2),
        smuxi-engine-xmpp (<< 0.8.10.2),
        smuxi-frontend (<< 0.8.10.2),
        smuxi-server (<< 0.8.10.2)
Suggests: oidentd | ident-server
Depends: ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Engine libraries for Smuxi (IRC, Twitter, XMPP, Campfire, JabbR)
 Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
 client for sophisticated users, targeting the GNOME desktop.
 .
 Smuxi is based on the client-server model: The core application (engine) can
 be placed onto a server which is connected to the Internet around-the-clock;
 one or more frontends then connect to the core. This way, the connection to
 IRC can be kept up even when all frontends have been closed. The combination
 of screen and irssi served as example for this architecture.
 .
 Smuxi also supports the regular single application mode. This behaves like a
 typical IRC client; it doesn't need separate core management and utilizes a
 local engine that is used by the local frontend client.
 .
 This package contains all Smuxi engines and the standalone server.
 .
 The standalone server of Smuxi named smuxi-server doesn't need any GUI. The
 Smuxi frontends can connect to a running server via the network.
 .
 The following Smuxi engines are included in this package:
  * IRC engine
  * Twitter engine
    - receive and post tweets to the Twitter microblogging service.
    - friends timeline, replies view, and direct messages.
  * XMPP engine
    - receive and send messages on XMPP, Jabber, GTalk and the Facebook chat.
  * Campfire engine
  * JabbR engine

Package: smuxi-frontend-gnome
Architecture: all
Replaces: smuxi (<< 0.5.25),
          smuxi-frontend-gnome-irc (<< 0.8.10.2)
Breaks: smuxi-frontend-gnome-irc (<< 0.8.10.2)
Recommends: notification-daemon,
            ssh-askpass-gnome | ssh-askpass
Depends: librsvg2-common,
         smuxi-engine (= ${source:Version}),
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME frontend for Smuxi
 Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
 client for sophisticated users, targeting the GNOME desktop.
 .
 Smuxi is based on the client-server model: The core application (engine) can
 be placed onto a server which is connected to the Internet around-the-clock;
 one or more frontends then connect to the core. This way, the connection to
 IRC can be kept up even when all frontends have been closed. The combination
 of screen and irssi served as example for this architecture.
 .
 Smuxi also supports the regular single application mode. This behaves like a
 typical IRC client; it doesn't need separate core management and utilizes a
 local engine that is used by the local frontend client.
 .
 This package contains the GNOME frontend of Smuxi, it can run either standalone
 using a local engine or connect to a running remote engine (server).

Package: smuxi-frontend-stfl
Architecture: all
Depends: smuxi-engine (= ${source:Version}),
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: STFL frontend for Smuxi (experimental)
 Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
 client for sophisticated users, targeting the GNOME desktop.
 .
 Smuxi is based on the client-server model: The core application (engine) can
 be placed onto a server which is connected to the Internet around-the-clock;
 one or more frontends then connect to the core. This way, the connection to
 IRC can be kept up even when all frontends have been closed. The combination
 of screen and irssi served as example for this architecture.
 .
 Smuxi also supports the regular single application mode. This behaves like a
 typical IRC client; it doesn't need separate core management and utilizes a
 local engine that is used by the local frontend client.
 .
 This package contains the experimental STFL frontend of Smuxi, it can run
 either standalone using a local engine or connect to a running
 remote engine (server).
 .
 STFL is a library that uses ncurses to draw text based  user interface using
 a markup language (like Glade for GTK+). This frontend is in early alpha state
 and lacks a lot of interface features and likes to crash.
