## smuxi 1.0~rc5

=== debian/changelog ===
smuxi (1.0~rc5-1) unstable; urgency=medium

  * [e3e0b42] Imported Upstream version 1.0~rc5
  * [9c4e0ba] require mono-runtime-boehm since Boehm GC is used by default
  * [fffb12f] refresh and remove patches applied upstream

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Thu, 09 Jul 2015 20:43:47 +0200
