## smuxi 1.0

=== debian/changelog ===
smuxi (1.0-2) unstable; urgency=medium

  * [6dbc7d2] do not expose the user's realname automatically (Closes: #779803)

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Wed, 26 Aug 2015 19:56:11 +0200

smuxi (1.0-1) unstable; urgency=medium

  * [da9e908] Imported Upstream version 1.0

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 20 Jul 2015 11:23:41 +0200
