## smuxi 1.0.3

=== debian/changelog ===
smuxi (1.0.3-1) unstable; urgency=medium

  * [5dee370] Imported Upstream version 1.0.1
  * [41d259b] remove applied upstream patch
  * [7d13963] Imported Upstream version 1.0.3

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 01 Feb 2016 11:14:25 +0100
