=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
                      lsb-release,
                      mono-devel (>= 2.6),
                      mono-xbuild (>= 2.6),
+                     mono-runtime-boehm,
                      pkg-config
 Standards-Version: 3.9.6
 Homepage: https://smuxi.im/
