=== debian/watch ===
version=3
http://www.smuxi.org/jaws/data/files/smuxi-([\d.~]+(?:~rc[\d])?)\.tar\.gz
