## smuxi 1.0.6

=== debian/changelog ===
smuxi (1.0.6-1) unstable; urgency=medium

  * [3955960] Imported Upstream version 1.0.5
  * [237a480] New upstream version 1.0.6
  * [1e5a58b] fix vcs-field-uses-insecure-uri vcs-git
  * [74bc508] fix out-of-date-standards-version, no changes needed
  * [7357769] fix command-in-menu-file-and-desktop-file smuxi-frontend-gnome

 -- Victor Seva <vseva@debian.org>  Mon, 19 Dec 2016 11:08:10 +0100

smuxi (1.0.3-2) unstable; urgency=medium

  * [7e98313] Build-Depends-Indep: add tzdata (Closes: #839421)

 -- Victor Seva <vseva@debian.org>  Mon, 03 Oct 2016 13:38:39 +0200
