=== debian/control ===
--- 
+++ 
@@ -2,46 +2,51 @@
 Section: gnome
 Priority: optional
 Maintainer: Mirco Bauer <meebey@debian.org>
-Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
-Build-Depends: debhelper (>= 7.0.50),
-               dh-autoreconf
-Build-Depends-Indep: autoconf,
-                     automake,
-                     autopoint,
-                     autotools-dev,
-                     cli-common-dev (>= 0.5.7),
-                     gettext,
-                     gtk-sharp2-gapi,
-                     intltool,
-                     libart2.0-cil-dev (>= 2.8),
-                     libdbus-glib2.0-cil-dev | libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
-                     libdbus2.0-cil-dev | libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
-                     libgio2.0-cil-dev | libglib2.0-dev,
-                     libglade2.0-cil-dev (>= 2.8),
-                     libglib2.0-cil-dev (>= 2.8),
-                     libgnome-vfs2.0-cil-dev (>= 2.8),
-                     libgnome2.0-cil-dev (>= 2.24),
-                     libgtk2.0-cil-dev (>= 2.8),
-                     libgtkspell-dev (>= 2.0.9),
-                     libindicate0.1-cil-dev (<< 12.10~) | libmessagingmenu-cil-dev | libindicate-dev,
-                     liblog4net-cil-dev,
-                     libnini-cil-dev (>= 1.1),
-                     libnotify-cil-dev,
-                     libstfl-dev (>= 0.21),
-                     lsb-release,
-                     mono-devel (>= 2.6),
-                     mono-xbuild (>= 2.6),
-                     mono-runtime-boehm,
-                     pkg-config
-Standards-Version: 3.9.6
+Uploaders:
+ Victor Seva <vseva@debian.org>,
+Build-Depends:
+ debhelper (>= 7.0.50),
+ dh-autoreconf,
+Build-Depends-Indep:
+ autoconf,
+ automake,
+ autopoint,
+ autotools-dev,
+ cli-common-dev (>= 0.5.7),
+ gettext,
+ gtk-sharp2-gapi,
+ intltool,
+ libart2.0-cil-dev (>= 2.8),
+ libdbus-glib2.0-cil-dev | libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
+ libdbus2.0-cil-dev | libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
+ libgio2.0-cil-dev | libglib2.0-dev,
+ libglade2.0-cil-dev (>= 2.8),
+ libglib2.0-cil-dev (>= 2.8),
+ libgnome-vfs2.0-cil-dev (>= 2.8),
+ libgnome2.0-cil-dev (>= 2.24),
+ libgtk2.0-cil-dev (>= 2.8),
+ libgtkspell-dev (>= 2.0.9),
+ libindicate0.1-cil-dev (<< 12.10~) | libmessagingmenu-cil-dev | libindicate-dev,
+ liblog4net-cil-dev,
+ libnini-cil-dev (>= 1.1),
+ libnotify-cil-dev,
+ libstfl-dev (>= 0.21),
+ lsb-release,
+ mono-devel (>= 2.6),
+ mono-runtime-boehm,
+ mono-xbuild (>= 2.6),
+ pkg-config,
+ tzdata,
+Standards-Version: 3.9.8
 Homepage: https://smuxi.im/
-Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/smuxi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cli-apps/packages/smuxi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/smuxi.git
 
 Package: smuxi
 Architecture: all
-Depends: smuxi-frontend-gnome (= ${source:Version}),
-         ${misc:Depends}
+Depends:
+ smuxi-frontend-gnome (= ${source:Version}),
+ ${misc:Depends},
 Description: graphical IRC client
  Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
  client for sophisticated users, targeting the GNOME desktop.
@@ -61,21 +66,25 @@
 
 Package: smuxi-engine
 Architecture: all
-Replaces: smuxi (<< 0.5.25),
-          smuxi-engine-irc (<< 0.8.10.2),
-          smuxi-engine-twitter (<< 0.8.10.2),
-          smuxi-engine-xmpp (<< 0.8.10.2),
-          smuxi-frontend (<< 0.8.10.2),
-          smuxi-server (<< 0.8.10.2)
-Breaks: smuxi-engine-irc (<< 0.8.10.2),
-        smuxi-engine-twitter (<< 0.8.10.2),
-        smuxi-engine-xmpp (<< 0.8.10.2),
-        smuxi-frontend (<< 0.8.10.2),
-        smuxi-server (<< 0.8.10.2)
-Suggests: oidentd | ident-server
-Depends: ${cli:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Replaces:
+ smuxi (<< 0.5.25),
+ smuxi-engine-irc (<< 0.8.10.2),
+ smuxi-engine-twitter (<< 0.8.10.2),
+ smuxi-engine-xmpp (<< 0.8.10.2),
+ smuxi-frontend (<< 0.8.10.2),
+ smuxi-server (<< 0.8.10.2),
+Breaks:
+ smuxi-engine-irc (<< 0.8.10.2),
+ smuxi-engine-twitter (<< 0.8.10.2),
+ smuxi-engine-xmpp (<< 0.8.10.2),
+ smuxi-frontend (<< 0.8.10.2),
+ smuxi-server (<< 0.8.10.2),
+Suggests:
+ oidentd | ident-server,
+Depends:
+ ${cli:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Engine libraries for Smuxi (IRC, Twitter, XMPP, Campfire, JabbR)
  Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
  client for sophisticated users, targeting the GNOME desktop.
@@ -107,16 +116,20 @@
 
 Package: smuxi-frontend-gnome
 Architecture: all
-Replaces: smuxi (<< 0.5.25),
-          smuxi-frontend-gnome-irc (<< 0.8.10.2)
-Breaks: smuxi-frontend-gnome-irc (<< 0.8.10.2)
-Recommends: notification-daemon,
-            ssh-askpass-gnome | ssh-askpass
-Depends: librsvg2-common,
-         smuxi-engine (= ${source:Version}),
-         ${cli:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Replaces:
+ smuxi (<< 0.5.25),
+ smuxi-frontend-gnome-irc (<< 0.8.10.2),
+Breaks:
+ smuxi-frontend-gnome-irc (<< 0.8.10.2),
+Recommends:
+ notification-daemon,
+ ssh-askpass-gnome | ssh-askpass,
+Depends:
+ librsvg2-common,
+ smuxi-engine (= ${source:Version}),
+ ${cli:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: GNOME frontend for Smuxi
  Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
  client for sophisticated users, targeting the GNOME desktop.
@@ -136,10 +149,11 @@
 
 Package: smuxi-frontend-stfl
 Architecture: all
-Depends: smuxi-engine (= ${source:Version}),
-         ${cli:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ smuxi-engine (= ${source:Version}),
+ ${cli:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: STFL frontend for Smuxi (experimental)
  Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
  client for sophisticated users, targeting the GNOME desktop.
