## smuxi 1.0.7

=== debian/changelog ===
smuxi (1.0.7-2) unstable; urgency=medium

  * remove old libgnome build dependencies (Closes: #888629)
  * fix debian-watch-uses-insecure-uri lintian warning
  * update debian/copyright
  * fix autotools-pkg-config-macro-not-cross-compilation-safe

 -- Victor Seva <vseva@debian.org>  Tue, 06 Feb 2018 13:25:41 +0100

smuxi (1.0.7-1) unstable; urgency=medium

  * [965361e] New upstream version 1.0.7

 -- Victor Seva <vseva@debian.org>  Mon, 19 Jun 2017 08:50:34 +0200
