=== debian/control ===
--- 
+++ 
@@ -16,14 +16,11 @@
  gettext,
  gtk-sharp2-gapi,
  intltool,
- libart2.0-cil-dev (>= 2.8),
  libdbus-glib2.0-cil-dev | libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
  libdbus2.0-cil-dev | libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
  libgio2.0-cil-dev | libglib2.0-dev,
  libglade2.0-cil-dev (>= 2.8),
  libglib2.0-cil-dev (>= 2.8),
- libgnome-vfs2.0-cil-dev (>= 2.8),
- libgnome2.0-cil-dev (>= 2.24),
  libgtk2.0-cil-dev (>= 2.8),
  libgtkspell-dev (>= 2.0.9),
  libindicate0.1-cil-dev (<< 12.10~) | libmessagingmenu-cil-dev | libindicate-dev,
