=== debian/changelog ===
smuxi (1.1-4) unstable; urgency=medium

  * QA upload.
  * Source-only upload.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 06 Dec 2023 08:54:42 +0100

smuxi (1.1-3) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper-compat (= 13).
  * Update URLs.
  * Fix copyright file formatting.
  * Set Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 03 Dec 2023 15:55:04 +0100

smuxi (1.1-2) unstable; urgency=medium

  * QA upload.
  * Drop Vcs fields.
  * Set dh_auto_install destdir to override single package behaviour.

 -- Bastian Germann <bage@debian.org>  Sat, 09 Sep 2023 12:03:37 +0000

smuxi (1.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop useless meta package (Closes: #1051006).
  * Drop unnecessary vendor-specific patch series (Closes: #915916).

 -- Bastian Germann <bage@debian.org>  Tue, 05 Sep 2023 22:27:06 +0200

smuxi (1.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop smuxi-frontend-gnome (Closes: #967750, #962290).

 -- Bastian Germann <bage@debian.org>  Fri, 04 Aug 2023 21:42:26 +0200

smuxi (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop notify and gtkspell (part of #967750)
  * Move cli-common-dev to Build-Depends (Closes: #1041644)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Bastian Germann <bage@debian.org>  Fri, 21 Jul 2023 18:06:31 +0200

smuxi (1.1-1) unstable; urgency=low

  * The "From Hong Kong with Love" upload

  * [5b8a3f7] New upstream version 1.1
              This release includes a workaround where a buggy Mono runtime
              version will not detect the presence of xdg-open correctly thus
              Smuxi then doesn't open any URL with a browser the user clicks.
              (Closes: #962042)
  * [b6c84de] debian/docs: match upstream's documentation files
  * [5ced702] debian/compat: bumped to 8, no changes needed
  * [836b97f] debian/control: add NUnit to build deps to fix build on Mono 6
  * [8fb8560] debian/rules: disable parallel builds

 -- Mirco Bauer <meebey@debian.org>  Sat, 13 Feb 2021 01:54:21 +0800

smuxi (1.0.7-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:52:49 +0100

smuxi (1.0.7-5) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Victor Seva ]
  * add libmessagingmenu-cil-dev (See #895027)

 -- Victor Seva <vseva@debian.org>  Wed, 19 Dec 2018 09:41:29 +0100

smuxi (1.0.7-4) unstable; urgency=medium

  * remove all indicate build deps (Closes: #895027)
  * update Vcs-* due to migration to salsa

 -- Victor Seva <vseva@debian.org>  Thu, 23 Aug 2018 11:42:07 +0200

smuxi (1.0.7-3) unstable; urgency=medium

  * remove smuxi-frontend-stfl (Closes: #898764)

 -- Victor Seva <vseva@debian.org>  Thu, 24 May 2018 18:56:58 +0200
