=== debian/control ===
Source: smuxi
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 cli-common-dev,
Build-Depends-Indep:
 autoconf,
 automake,
 autopoint,
 gettext,
 intltool,
 liblog4net-cil-dev,
 libnunit-cil-dev,
 libnini-cil-dev,
 lsb-release,
 mono-devel,
 mono-runtime-boehm,
 mono-xbuild,
 pkg-config,
 tzdata,
Rules-Requires-Root: no
Standards-Version: 3.9.8
Homepage: https://smuxi.im/

Package: smuxi-engine
Architecture: all
Replaces:
 smuxi-engine-irc (<< 0.8.10.2),
 smuxi-engine-twitter (<< 0.8.10.2),
 smuxi-engine-xmpp (<< 0.8.10.2),
 smuxi-frontend (<< 0.8.10.2),
 smuxi-server (<< 0.8.10.2),
Breaks:
 smuxi-engine-irc (<< 0.8.10.2),
 smuxi-engine-twitter (<< 0.8.10.2),
 smuxi-engine-xmpp (<< 0.8.10.2),
 smuxi-frontend (<< 0.8.10.2),
 smuxi-server (<< 0.8.10.2),
Suggests:
 oidentd | ident-server,
Depends:
 ${cli:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Description: Engine libraries for Smuxi (IRC, Twitter, XMPP, Campfire, JabbR)
 Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
 client for sophisticated users, targeting the GNOME desktop.
 .
 Smuxi is based on the client-server model: The core application (engine) can
 be placed onto a server which is connected to the Internet around-the-clock;
 one or more frontends then connect to the core. This way, the connection to
 IRC can be kept up even when all frontends have been closed. The combination
 of screen and irssi served as example for this architecture.
 .
 Smuxi also supports the regular single application mode. This behaves like a
 typical IRC client; it doesn't need separate core management and utilizes a
 local engine that is used by the local frontend client.
 .
 This package contains all Smuxi engines and the standalone server.
 .
 The standalone server of Smuxi named smuxi-server doesn't need any GUI. The
 Smuxi frontends can connect to a running server via the network.
 .
 The following Smuxi engines are included in this package:
  * IRC engine
  * Twitter engine
    - receive and post tweets to the Twitter microblogging service.
    - friends timeline, replies view, and direct messages.
  * XMPP engine
    - receive and send messages on XMPP, Jabber, GTalk and the Facebook chat.
  * Campfire engine
  * JabbR engine
