=== debian/watch ===
version=4
https://smuxi.im/download .*=smuxi-([\d.~]+(?:~rc[\d])?)\.tar\.gz
