## smuxi 1.2.1

=== debian/changelog ===
smuxi (1.2.1-2) unstable; urgency=medium

  * QA upload.
  * Drop unused B-D: libnunit-cil-dev.
  * Replace B-D: pkg-config with pkgconf.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 28 Aug 2024 22:21:10 +0500

smuxi (1.2.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control:
      - Added Vcs-* fields to source stanza.
      - Bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging block.
  * debian/gbp.conf: changed debian-branch to debian/main.
  * debian/patches/build_jabber-net_with_default_compiler.patch: removed, was
    not being used.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: created.
  * debian/upstream/signing-key.asc: created with upstream signing key.
  * debian/watch:
      - Fixed download url.
      - Updated to verify downloads signatures.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 30 Jan 2024 15:40:33 -0300
