=== debian/control ===
--- 
+++ 
@@ -12,17 +12,18 @@
  gettext,
  intltool,
  liblog4net-cil-dev,
- libnunit-cil-dev,
  libnini-cil-dev,
  lsb-release,
  mono-devel,
  mono-runtime-boehm,
  mono-xbuild,
- pkg-config,
+ pkgconf,
  tzdata,
 Rules-Requires-Root: no
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: https://smuxi.im/
+Vcs-Browser: https://salsa.debian.org/debian/smuxi
+Vcs-Git: https://salsa.debian.org/debian/smuxi.git
 
 Package: smuxi-engine
 Architecture: all
