=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,23 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--libdir=\$${prefix}/lib \
 		--with-vendor-package-version="Debian $(DEB_VERSION)" \
 		--enable-engine-campfire \
 		--enable-engine-irc \
 		--enable-engine-jabbr \
 		--enable-engine-xmpp \
-		--enable-frontend-gnome \
-		--enable-frontend-stfl \
-		--with-notify \
-		--with-gtkspell \
+		--disable-frontend-gnome \
+		--disable-frontend-stfl \
 		--with-db4o=included \
 		GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
+
+override_dh_auto_build:
+	# upstream's build system is not parallel safe
+	$(MAKE)
+
+override_dh_auto_install:
+	dh_auto_install --destdir debian/tmp
 
 # disable "make check"
 override_dh_auto_test:
@@ -37,17 +43,12 @@
 		--exclude-moduleref=/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation \
 		--exclude-moduleref=/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
 
-override_dh_install:
-	dh_install
-	# optional included libs
-	-dh_install -p smuxi-frontend-gnome "usr/lib/smuxi/messagingmenu-sharp.dll*"
-	-dh_install -p smuxi-frontend-gnome "usr/lib/smuxi/gio-sharp.dll*"
-	# optional system libs
-	-install /usr/lib/gio-sharp/gio-sharp.dll* debian/smuxi-frontend-gnome/usr/lib/smuxi/
-
 override_dh_autoreconf:
 	ln -sf debian/autogen.sh
 	NOCONFIGURE=1 NOGIT=1 dh_autoreconf ./autogen.sh
 
+override_dh_missing:
+	dh_missing --list-missing
+
 %:
-	dh $@ --with autoreconf,cli
+	dh $@ --with autoreconf,cli --without single-binary
