=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://smuxi.im/jaws/data/files/smuxi-([\d.~]+(?:~rc[\d])?)\.tar\.gz
